/*
Theme Name:     StoryForward 2013 
Description:    A custom child theme for isaiahbrookshire.com based on twentytwelve
Author:         Isaiah Brookshire
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentytwelve/style.css");

/*FONT STUFF-------------------------------*/

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('/fonts/League_Gothic-webfont.eot');
    src: url('/fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/League_Gothic-webfont.woff') format('woff'),
         url('/fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('/fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	font-family: LeagueGothicRegular, Helvetica, Arial, sans-serif;
}

.entry-header .entry-title,
.entry-title,
.entry-title a,
.single .entry-title {
	font-weight: normal;
	font-size: 48px;
	text-transform: uppercase;
	text-align: center;
	color: #303030;
}

.entry-title a:hover {
	color: #1982d1;
}

.widget-title {
	font-size: 14px;
}

body.custom-font-enabled {
	font-family: georgia, times, serif;
	font-size: 16px;
}

.main-navigation li a {
	color: #ddd;
}

.main-navigation li a:hover {
	color: #fff;
}

.main-navigation .current-menu-item > a,
.main-navigation .current_page_item > a {
	color: #fff;
	font-weight: normal;
}
/*------------ Page ----------*/

#page {
margin-top: 0;
margin-bottom: 0;
}

.site { 
max-width: 1280px; 
padding: 0px;
}

body {
color: #303030;
}

a {
color: #1982d1;
}

body .site { 
padding: 0px;
}


/* ----- Header ----- */ 

#masthead {
padding-top: 0;
padding-bottom: 0;
padding-right: 11.71875%;
padding-left: 11.71875%;
background-color: #303030;
line-height: 4.3;
}

#site-navigation {
display: inline-block;
margin-top: 0;
margin-right:auto;
margin-left: auto;
width: 60.204082%;
max-width: 590px;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
border-bottom:0;
border-top:0;
padding-left: 40px;
padding-left; 2.857142857rem;
width: auto;
}


img.header-image {
display:inline-block;
margin-left: auto;
margin-right: auto;
border-radius: 0; 
box-shadow: none;
margin-top: 0;
margin-bottom: -26px;
}

#social-buttons { 
display: inline-block;
padding-left: 15px;
float: right;
}

.social-icon {
margin-bottom: -10px;
}

/* ----- Content ----- */

#main {
padding-right: 11.71875%; 
padding-left: 11.71875%;
}

#primary { 
margin-top: 48px;
}

#secondary {
margin-top: 48px;
}

.entry-header .top-meta {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	font-style: italic;
	line-height: 1.846153846;
	color: #757575;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color:rgb(237, 237, 237);
	width: 100%;
}

.entry-header .top-meta a{ 
	color: #757575;
	text-decoration: none;
}

.entry-header .top-meta a:hover {
color: #1982d1;
}

.comment-icon {
margin-bottom: -4px;
padding-right: 4px;
width: 15px;
height: 15px;
}

.entry-header .comments-link {
display: inline-block;
margin-top: 0;
float: right;
}

.entry-header img.wp-post-image {
display: none;
}

/* --- Widgets and Sidebar --- */

input#subscribe-field{
	padding: 6px;

}

/* ----- Footer ----- */

#colophon {
margin-left: 0;
margin-right: 0;
padding-right: 11.71875%; 
padding-left: 11.71875%;
max-width: 1280px;
background-color: #303030;
}

.site-info { 
color: #ddd;
text-align: center;
}

img#wpstats {
display: none;
}

/*-------Portfolio Template---------*/


body.portfolio .wrapper {
	background: #000; 
}

body.portfolio #primary { 
	margin-top: 24px;
	width: 100%; 
}

body.portfolio .site-content article {
	border:0;
}

body.portfolio .entry-title,
body.portfolio .entry-title a {
	font-size: 14px;
	color: #ddd;
	text-align: left;
	font-weight: 100;
	letter-spacing: 1px;
	margin-left: 2px;
	font-family: georgia, times, serif;
}

body.portfolio footer[role="contentinfo"] {
	margin-top: 0;
	border: 0;
}

body.portfolio #galleria{ 
	width: 80%; 
	min-height: 250px;
	background: #000; 
	margin-left: auto;	
	margin-right: auto;
}

body.portfolio .entry-content img {
	border-radius: 0;
	box-shadow: none;
}


body.portfolio .wp-caption {
	display: inline-block;
}

body.portfolio .wp-caption-text,
body.portfolio .wp-caption-text a {
	font-size: 12px;
	color: #ddd;
	letter-spacing: 1px;
	font-style: normal;
	text-decoration: none;
}

/* ----- Media queries ----- */
@media screen and (max-width: 1100px) {

	#masthead { 
	line-height: 3;
	}

	img.header-image {
	display: block;
	margin-top: -10px;
	padding-bottom: 5px;
	}

	#site-navigation {
	display: block;
	}

	#social-buttons {
	display: block; 
	margin-left: auto;
	margin-right: auto;
	max-width: 150px;
	margin-top: -5px;
	float: none;
	}


}

@media screen and (max-width: 600px){
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	padding: 0;
	}

	#main {
	padding-right: 5.71875%; 
	padding-left: 5.71875%;
	}
	
	body.portfolio #galleria {
	width: 100%;
	}

	body.portfolio .wp-caption {
	display: block;
	}